﻿body 
{
  margin: 0px;
  padding: 0px;
  font-family: Arial, Sans-Serif;
  font-size:13px;
}
html, body 
{
	height: 93%;
}

#leftcol 
{
  float: left;
  width: 200px;
}
#content-bade 
{
  background: #fff;
  float: left;
  height: 500px;
  width: 80%;
}

#footer-bad 
{
   position:absolute;
   bottom:0;
   width:100%;
   height:20px;   
   background:#D8E4F0;
   text-align: right;
   padding: 2px 0 0 0 ;
   border-top: 1px solid #BBD0E5;
}

#content 
{
	overflow:auto;
	padding-bottom: 40px;
	padding-right: 40px;
} 
#content-printer
{
	overflow:auto;
	padding-bottom: 40px;
	padding-right: 40px;
}  

#footer 
{
	position: relative;
	margin-top: -15px;
	height: 15px;
	clear: both;
	
	border-top: 1px solid #BBD0E5;
    background:#D8E4F0;
    text-align: right;
    padding: 14px 0 0 0 ;
    bottom:0;
} 

#wrapper {
	min-height: 100%;
	padding-bottom: 40px;
}

#header
{
	min-height: 62px;
	background-color: #FFF;
    border-bottom: 5px solid #EBF1F7;
    font-weight: bold;
}

#content-header
{
    color: #99B3CC;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0 10px 0;
}

.content-header
{
    color: #99B3CC;
    font-size: 14px;
    margin: 10px 0 10px 0;
    font-weight: bold;	
}

#printer-friendly-header
{
    font-size: 12px;
    margin: 10px 0 10px 0;
	font-weight:bold;
    text-align: center;
    float: left;
}

#printer-friendly-subheader
{
    font-size: 12px;
    margin: 10px 0 10px 0;
	font-weight:bold;
    float:right;
}



#header_setup
{
	min-height: 42px;
	background-color: #003366;
	background-image: url(../images/header.gif);
	background-repeat: repeat-x;
	color: #99B3CC;
}


* html #header
{
	height: 42px;
}

#header a
{
    color: #99B3CC;
}

/*********************************************/
/* Top Menu                                  */
/*********************************************/

#userOptions
{
	display: inline;
	float: right;
	margin: 0;
	padding: 14px 15px 0 0;
	list-style: none;
}

#userOptions li
{
	display: inline;
	float: left;
	margin-top: 0;
	line-height: 1;
}

#userOptions a:hover
{
    color: #DDE7EE;
}

#userInfo strong
{
    color: #CEDAE5;
}

#profileLink, #loginLink
{
	margin: 0 10px 0 30px;
}

#title 
{
	font-size: 14px;
	float: left;
    margin: 12px 0 0 85px;
}


#logoutLink, #signupLink
{
    padding: 0 0 0 10px;
    margin: 0 30px 0 0;
    border-left: 1px solid #99B3CC;
}
#logo
{
	display: inline;
	float: left;
	padding: 3px 0 0 15px;
}

#logo a
{
	display: block;
}

#logo img
{
	display: block;
}



/*********************************************/
/* Web Menu                                  */
/*********************************************/

.webMenu {
    clear: both;
    float: left;
    margin: 0 30px 0 0;
    width: 170px;
}

.webMenuSection {
    float: left;
	width: 170px;
	margin: 0 0 5px 0;
    padding: 0;
}

.webMenuSection ul{
    margin-top: 0;
    padding:0;
    list-style: none;
}

.webMenuSection li {
    margin-left: 0;
    margin-top: 0;
    padding: 0;
    background-color: #D8E4F0;
}

.webMenuSection h2 {
    border: 0 none #FFFFFF;
	padding: 3px 10px;
	background-color: #EBF1F7;
	background-repeat: no-repeat;
	background-position: 93% 6px;
    font-size: 100%;
}

.webMenuSection img {
    border: 0;
    vertical-align: middle;
}

ul.webMenuItem {
	margin-bottom: 5px;
    display: block;
	color: #003366;
	text-decoration: none;
    list-style: none;
    height: auto;
}

ul.webMenuItem a:hover, ul.webMenuItem a.webMenuItemSelected{
    background-color: #C4D6E9;
    height: auto;
}

ul.webMenuItem a {
	display: block;

    padding: 5px 7px 5px 20px;
	color: #003366;
    text-decoration: none;
}



/*------------------------------------------------------------------------------------------------ User Search Styles */
.inlineSearchForm {
    border: 1px solid #CCCCCC;
    padding: 6px 4px 6px 4px;

}
.searchBox
{
	width: 40%;
	padding: 0 4px 0 1px;
}
.searchBox2
{
	width: 20%;
	padding: 0 4px 0 1px;
}

.searchBox4
{
	width: 5%;
	padding: 0 4px 0 1px;
}

.searchBoxFixed
{
	width: 200px;
	padding: 0 4px 0 1px;
}

.searchButton
{
	margin-left: 10px;
}

.inlineSearchField {
    float: left;
    width: 80%;
    vertical-align: bottom;
}

.inlineSearchField .inlineSearchLabel {
    margin-right: 3px;
    width: 35%;
}

.inlineSearchField input.textField {
    width: 65%;
}

.inlineSubmitButton {
    float: left;
    width: 13%;
}

.inlineSearchDescription {
    color: #7F7F7F;
    font-size: 90%;
    margin-left: 10px;
    margin-top: 10px;
}

.paddedClearer
{
    clear: both;
    padding-bottom: 10px;
}
.extraPaddedClearer
{
	padding: 50px 0 0 0;	
}



/*********************************************/
/* Make tables look nice                     */
/*********************************************/

.grid {
    margin-top: 2px;
}

.grid th {
}

.wide {
    width: 98%
}

.altRow {
    background-color: #F5F7F1;
}

.grid td {
    border: 1px solid #ccc;
}

table.lined td, table.lined tr, td.lined, tr.lined {
    border-bottom: 1px solid #ccc;
}

.maxWidth
{
    width: 100%;
}

.pctWidth
{
	width: 90%;
	margin-top: 20px;
	margin-left: 15px;
	
	/*margin-left:auto;
	margin-right:auto;*/
}

thead th
{
    background-color: #E5E5E5;
}

table
{
	width: 100%;
	margin: 5px 0 0 0;
	border-collapse: collapse;
	border-bottom: 1px solid #CCCCCC;
}

input, select, table, textarea
{
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

th
{
	border: 1px solid #CCCCCC;
	padding: 5px 5px;
	background-color: #E5E5E5;
	vertical-align: top;
}

td
{
    text-align: left;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding: 5px 5px;
	background-color: #FFFFFF;
    vertical-align: top;
}

tr.start td
{
	border-top: 1px solid #CCCCCC;
}

tr.alt td
{
	background-color: #F5F5F5;
}

tr.highlight td
{
	background-color: #BBD0E5;
}

tbody th
{
	border-bottom: 0 none #FFFFFF;
	background-color: #FFFFFF;
}

.printableHeader
{
	text-align: left;
}

.printerFont
{
	font-size: 11px;
}

.actionColumn
{
	text-align: center;
	vertical-align: middle;
}


/* Forms */

.titleSection, .bambooForm h3 {
    border-top: 1px solid #BBD0E5;
    border-bottom: 1px solid #BBD0E5;
    background-color: #EBF1F7;
	color: #003366;
    font-weight: bold;
    padding: 4px 4px 4px 10px;
    margin-bottom: 10px;
    vertical-align: middle;
}

.fieldArea .errorBox {
    color: #cc0000;
    font-weight: bold;
}

.fieldArea {
    clear: left;
    margin: 0 0 0 1em;
	padding-bottom: 1px;
}

.fieldArea span.fieldLabelArea, label.fieldLabelArea, .bambooForm .fieldArea .firstColumn .fieldValueArea  {
	display: inline;
	position: relative;
	float: left;
	margin-top: 0.15em;
	padding: 0 0 5px 0;
}

.fieldValueLicenseKey {

	width: 1000px;
	float: right;
	display: inline;
	margin-top: 0.15em;
	padding: 0 0 5px 0;
}

.fieldValueArea 
{
    margin-left: 230px;
}
.fieldValueArea2 
{
    margin-left: 200px;
}

.checkbox 
{
	margin: 0 0 0 5px;
}

.removeButton
{
    left: 200px;
}

.addParameterBtn
{
    margin-left: 15px;
}

.textBoxField
{
	width: 600px;	
}
.textField
{
	width: 50%;
}
.textFieldShort
{
	width: 241px;
}
.textFieldStandard
{
	width: 400px;
}
.textFieldServerId
{
	width: 46px;
}

.dropDown
{
	width: 247px;
}
.label
{
	margin: 0 0 12px 10px;
	float: left;
}
.strongLabel
{
	color: #003366;	
	font-weight: bold;
	font-size: 14px;
}
.strong
{
	font-weight: bold;
	color: #003366;	
	font-size: 14px;
}

.rightLabel
{
	width: 400px;
	margin: 0 0 12px 5px;
	float: left;
	text-align: right;
}
.renewButton
{
	margin: 0 0 12px 10px;
	float: left;
	width: 200px;
}

.clearer
{
	clear: both;
	height: 1px;
	overflow: hidden;
	margin-bottom: -1px;
	font-size: 1px;
	line-height: 1px;
}

.formFooter {
    padding: 5px 0 5px 0;
    border-top: 1px solid #BBD0E5;
    border-bottom: 1px solid #BBD0E5;
	background-color: #EBF1F7;
	text-align: center;
}



.formHeader {
    padding: 4px;
    border-top: 1px solid #BBD0E5;
    border-bottom: 1px solid #BBD0E5;
	background-color: #EBF1F7;
	text-align: left;
	vertical-align: middle;
	color: #003366;
    font-weight: bold;
    margin-bottom: 10px;
}

.inputFormLogin
{
	background-color: #F5F8FB;
	width: 700px;
	margin-left:auto;
	margin-right:auto;
}
.inputFormLoginLong
{
	background-color: #F5F8FB;
	width: 900px;
	margin-left:auto;
	margin-right:auto;
}

.inputForm 
{
	background-color: #F5F8FB;
}

.inputFormSecondary
{

}

.required
{
    color: Red;	
    padding-right: 3px;
    vertical-align: top;
}

.hidden
{
	visibility:hidden;
}

.errorMessage
{
	color: Red;	
	padding: 0 0 2px 5px;
	float: none;
	font-weight: bold;
	margin-left: 5px;
}

.loginError
{
	color: Red;	
	float: none;
	font-weight: bold;
}


.licenseParamInput
{
	float: left;
	display: inline;
}


.licenseParamFieldArea
{
	float: left;
    margin: 0 0 0 1em;
	padding-bottom: 1px;
}

.fieldDescription {
	margin: 3px 0 0 0;
	padding: 0 0 5px 0;
	font-size: 95%;
    line-height: 100%;
    color: #7F7F7F;
}

.inputFormLogin h2
{
    border-top: 1px solid #BBD0E5;
    margin-bottom: 10px;
}

h2
{
	border-top: 1px solid #BBD0E5;
	border-bottom: 1px solid #BBD0E5;
	padding: 0 0 0 10px;
	background-color: #EBF1F7;
	color: #003366;
	font-size: 135%;
	line-height: 2;
}

.checkboxArea
{
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 30%;
}
.secondColumn
{
	margin-left: 30%;
	margin-bottom: 3px;
}

.freeText
{
	margin-left: 20px;
}

.buttons
{
	height: 27px;
}